summaryrefslogtreecommitdiff
path: root/9_resync.sh
diff options
context:
space:
mode:
authorjonas <jonas@8f53b18a-e215-0410-8885-9f593d34873e>2006-10-14 09:51:31 +0000
committerjonas <jonas@8f53b18a-e215-0410-8885-9f593d34873e>2006-10-14 09:51:31 +0000
commitf3697306960d5175829a155eb83990927ef7b1fe (patch)
tree366cb5b0f53429d8d2a1f0e919654861c51a9afe /9_resync.sh
parent83b5520428bfe9d652f6009ad0d310d43727def2 (diff)
Move config loading to new file common-settings, and rename file functions to commmon-functions.
git-svn-id: svn+ssh://xayide/home/jonas/private_svn/fleshybrid/homebase@34 8f53b18a-e215-0410-8885-9f593d34873e
Diffstat (limited to '9_resync.sh')
-rwxr-xr-x9_resync.sh7
1 files changed, 2 insertions, 5 deletions
diff --git a/9_resync.sh b/9_resync.sh
index ed2dd13..8771aa5 100755
--- a/9_resync.sh
+++ b/9_resync.sh
@@ -2,11 +2,8 @@
set -e
-. ./config-DEFAULTS || exit 1
-. ./config-HOST || exit 1
-. ./config-TARGET || exit 1
-. ./config-MANDATED || exit 1
-. ./functions || exit 1
+. ./common-settings || exit 1
+. ./common-functions || exit 1
mount "$rootdev_host" "$mountpoint"
rsync -av --delete --one-file-system "$mountpoint/"* "$targettemp/" --exclude 'etc/shadow*' --exclude 'etc/gshadow*' --exclude 'etc/ssh/ssh_host_*_key*' --exclude 'root/**' --dry-run